name: Jake Foster
locality: 
country: United States
role: <a href="">Director, Recruiting</a>
reports_to: rallen3
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jakefoster1
departments:
  - Talent Acquisition
specialty: Sales
expertise:
story:

